.fixedButton {
    position: fixed;
    bottom: 0px;
    right: 0px;
    padding: 20px;
}

.roundedFixedBtn {
    height: 27px;
    line-height: 23px;
    width: 60px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 10%;
    background-color: #4CAF50;
    color: white;
    text-align: center;
    cursor: pointer;
}